Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -3,6 +3,8 @@
load("../web/lib/msgslib.ssjs");
load("../web/lib/mime_decode.ssjs");
if(!msgbase)
error("msgbase not defined");
if(msgbase.open!=undefined && msgbase.open()==false) {
error(msgbase.last_error);
}
......